DROP TABLE CRST_PER_POS_STRUCTURE_ELEMENT;

CREATE TABLE CRST_PER_POS_STRUCTURE_ELEMENT                  
(                                                        
  POS_STRUCTURE_ELEMENT_ID  NUMBER(15)          NOT NULL,
  BUSINESS_GROUP_ID         NUMBER(15)          NOT NULL,
  POS_STRUCTURE_VERSION_ID  NUMBER              NOT NULL,
  SUBORDINATE_POSITION_ID   NUMBER(15)          NOT NULL,
  PARENT_POSITION_ID        NUMBER(15)          NOT NULL,
  REQUEST_ID                NUMBER(15),                  
  PROGRAM_APPLICATION_ID    NUMBER(15),                  
  PROGRAM_ID                NUMBER(15),                  
  PROGRAM_UPDATE_DATE       DATE,                        
  LAST_UPDATE_DATE          DATE,                        
  LAST_UPDATED_BY           NUMBER(15),                  
  LAST_UPDATE_LOGIN         NUMBER(15),                  
  CREATED_BY                NUMBER(15),                  
  CREATION_DATE             DATE,                        
  OBJECT_VERSION_NUMBER     NUMBER(9)                    
);
